#include "Dezibot.h"

Dezibot dezibot =  Dezibot();
const int centeredThreshold = 50 ;

void setup() {
  // put your setup code here, to run once:
  dezibot.begin();
  //Serial.begin(115200);
  dezibot.infraredLight.bottom.turnOn();
  dezibot.infraredLight.front.turnOn();
}

void loop() {
  
  //delay(100);
}
